Firefox 6.0 and joose2 error

8 views
Skip to first unread message

Chris Dell

unread,
Aug 17, 2011, 1:19:06 PM8/17/11
to joos...@googlegroups.com


---------- Forwarded message ----------
From: Chris Dell <chri...@gmail.com>
Date: Wed, Aug 17, 2011 at 11:53 AM
Subject: Firefox 6.0 and joose2 error
To: joos...@googlegroups.com



I'm using Joose2 and I'm getting a 'h.meta is undefined' error after upgrading to firefox 
6.0.  Seems to be in the joose base code and not in anything I've written.

Let me know if you need anymore information.  Not sure if you're still supporting joose2.  

Thanks,
Chris

Malte Ubl

unread,
Aug 17, 2011, 2:56:43 PM8/17/11
to joos...@googlegroups.com
I asked a couple users and none were seeing any problems, so it might
be specific to the stuff you are doing. Could you create a reduced
test case that exhibits the problem?

> --
> You received this message because you are subscribed to the Google Groups
> "Joose" group.
> To post to this group, send email to joos...@googlegroups.com.
> To unsubscribe from this group, send email to
> joose-js+u...@googlegroups.com.
> For more options, visit this group at
> http://groups.google.com/group/joose-js?hl=en.
>

--
http://twitter.com/cramforce
http://nonblocking.io

Chris

unread,
Aug 25, 2011, 9:19:18 AM8/25/11
to Joose
Thanks for the help. It ended up being a namespace conflict with
another library we were using. Not sure what the change was in FF6
that caused it.
Reply all
Reply to author
Forward
0 new messages